The following is a list of dependencies for this project. These dependencies are required to compile and run the application:

ID Version JAR
batik 1.1.1 batik-1.1.1.jar
commons-logging 1.0 commons-logging-1.0.jar
dom4j 1.4-dev-8 dom4j-1.4-dev-8.jar
jaxm 1.1.1 jaxm-api-1.1.1.jar
jaxm 1.1.1 jaxm-runtime-1.1.1.jar
jaxrpc 1.0.3 jaxrpc-ri-1.0.3.jar
jaxrpc 1.0.3 jaxrpc-api-1.0.3.jar
jcommon 0.7.2 jcommon-0.7.2.jar
jfreechart 0.9.6 jfreechart-0.9.6.jar
servletapi 2.3 servletapi-2.3.jar
xerces 2.0.2 xerces-2.0.2.jar
xml-apis 1.0.b2 xml-apis-1.0.b2.jar
jaf 1.0.2 activation-1.0.2.jar
javamail 1.2 javamail-1.2.jar
log4j 1.2.4 log4j-1.2.4.jar
saaj 1.1.1 saaj-api-1.1.1.jar
saaj 1.1.1 saaj-ri-1.1.1.jar